cshelp

Printer Driver Help is available from the Printer Options dialog box, as context-sensitive Help.


Select the side where your booklet will be bound.
The Page Preview Image (top right) will change to show how your booklet will look.
In booklet printing, your pages are reordered and printed two-up on each side of a sheet of paper. This allows you to fold the paper in the middle, forming a booklet, and have the pages in the correct order with no page shuffling.


Prints a border around each page on the sheet. You can only select Print Borders when more than one page per sheet is selected.


Check the Oversize box to create a custom media size to support full-bleed printing, using an oversized image with standard-sized labels, without distorting the image or leaving artifacts around text.
Using an image that is not larger than your actual media will result in a white border
Note: Be sure to use Actual size when selecting Page Sizing and Handling options for printing a specific file format (for example, Adobe PDF).


Click this button to open the Clean Printheads dialog box.


Select to print copies of your documents together. See graphic to the right. Selecting this option may slow down printing of multiple page jobs.


Select Color to print labels with the same colors as displayed in your application. Select Composite Black to print grayscale using CMYK. Select Black Only to print grayscale using only K.


Enter the number of copies you want to print (maximum 999). The copies setting in your application may override the copies setting in the driver.


Click this button to cancel your changes and return to the General tab.


Deletes the selected custom media size.


Enter the height for the selected custom media size. If you enter a size that is too small or too large, the driver will automatically adjust the size for you.


Click this button to get help for this dialog.


Select Inches to specify custom media size dimensions in inches.


Select Millimeters to specify custom media size dimensions in millimeters.


To create a custom media size:

  • Type in a name for your new custom media. As you do so the button on the right will change to Save
  • Select the width and height for your new custom media
  • Click Save to save your changes
  • Click OK to save your new custom media and return to the General tab.

Your custom media names will now be listed in the Size drop-down list on the General tab.

To change a custom media size:

  • Click the arrow and select one of the custom media names from the drop down list
  • Alter the width and height as needed. As you do so the button on the right will change to Replace
  • Click Replace to save the new sizes of the selected custom media
  • Click OK to save your changes and return to the General tab

At any point, click Cancel to discard all your changes and return to the General tab.


Click this button to save your changes and return to the General tab.


Check the Overspray box to support borderless (full-bleed) printing by scaling the image slightly beyond the label being printed.
Because scaling can distort the image, the Overspray option is not recommended for images with barcodes and small text. Instead, enlarge the image and use the Oversize option (on Custom Media Size window).
Note: Be sure to use Actual size when selecting Page Sizing and Handling options for printing a specific file format (for example, Adobe PDF).


Page Preview Image shows a sample label with the currently specified dimensions. The Page Preview Image changes as you select new settings.


Renames the selected custom media size. Saved or renamed sizes appear in the Size drop-down list on the General tab.


Replaces the existing custom media size with the modified values.


Saves the selected custom media size. Saved or renamed sizes appear in the Size drop-down list on the General tab.


Enter the width for the selected custom media size. If you enter a size that is too small or too large, the driver will automatically adjust the size for you.


Select this to scale the document to a percentage of its original size.
Custom Resize specifies the percentage of normal size by which to enlarge or reduce the original document on the page.
Normal size refers to the document page size (check your application's page size settings).
The Page Preview Image (top right) will change to show how your sheets will look.


Click Custom Sizes to create and modify custom label sizes.
Note: Custom Sizes can only be created for locally-attached printers.


Click Custom to modify or create a watermark.
Note: Custom Watermarks can only be created for locally-attached printers.


Specify the cutter adjustment.


Select to cut at the end of a print job.


This option will print your document on both sides of the page, in two passes. The first pass will print all pages on one side. The second pass will print all pages on the other side. For the second pass, re-insert the pages printed in the first pass back into the Media Tray, then press the flashing OK/Resume button on the printer.
Follow the instructions that will appear on your computer screen on how to re-insert the media.


Select to print the specified watermark on the first page only. No watermarks will be printed on the second and subsequent pages.


Click this button to contact QuickLabel Customer Support.


Right click a control and select "What's This?" and click a control to find out more about what it does.


Specify the Horizontal (cross-web) offset for the printed image.


Click this box to export the customised settings.


Click this box to import previously exported custom settings.


Click this box to include custom media sizes in the imported or exported settings.


Click this box to include My Print Settings in the imported or exported settings.


Click this box to include custom watermarks in the imported or exported settings.


When selected, the print engine automatically defines the gap between pages.


Specify the interpage gap.


Select if you wish to override the automatic interpage gap calculation, then specify the gap.


Select to render entire print job before sending data to the printer. This will ensure uninterrupted printing.


Select to use the printers current internal settings rather than sending a job cut setting from this computer.


Check the Job per Copy option to force each copy of your printed document to be sent to the printer as a separate job. This option is only available when printing multiple, collated copies.


Select to print the label design oriented sideways relative to the feed direction. Note: The settings in your application may override these settings.


Specify the purge bar position.


This option performs a full clean of the print heads. It takes about 5 minutes and consumes more ink.


This option performs a normal clean of the print heads. It takes about 4 minutes and consumes a moderate amount of ink.


This option performs a quick clean of the print heads. It takes about 90 seconds and consumes a small amount of ink.


Click this button to get help for this dialog box.


Click this button to return to the Services tab.


Select for optimization of mask handling. Try deselecting if you observe image noise in the printout.


Select the label size for from this list, which includes saved custom media sizes. The label size for all labels in a print job must be the same. The application settings may override the settings in the driver.


The Main Tray can only carry A4, US Letter or US Legal size paper. Use the (rear) Manual Feed for all others, or for heavy stock that won’t feed from the Main Tray.


Select the type of label media you want to use. The media you choose, along with the Print Speed setting, will determine the appearance of your printed labels.


Select to change the label design so you can read it in a mirror.


Select Inches to specify Horizontal and Vertical Offsets in inches.


Select Millimeters to specify Horizontal and Vertical Offsets in millimeters.


Select Pixels to specify Horizontal and Vertical Offsets in pixels.


Allows quick access to frequently-used print setting combinations, and also supports a method to reset all settings to the driver defaults. All settings on all tabs are saved for a profile.
To save a new profile:

  • Set the driver settings (e.g. page orientation, quality, paper source) as desired in all tabs
  • Type a name for the new profile in the My Print Settings list box
  • The button will change to Save
  • Click Save

To delete a profile:

  • Select an existing profile from the list
  • The button will change to Delete
  • Click Delete to remove the selected profile from the list

To restore defaults select Defaults from the list (The Defaults selection cannot be changed or deleted.)
Note: To save printer settings on Windows XP, you must have administrator privileges.
Printer settings can only be saved for locally-attached printers.


Click this button to order printing supplies from QuickLabel.


Select this to print the document without resizing.


Page Preview Image shows how a sample document will print with the currently specified printer driver settings. The Page Preview Image changes as you select new settings.


When Pages per Sheet is set for more than 1, this drop-down list box allows you to select the order and placement of the pages on the sheet.


Select to use the printers current internal settings rather than sending a page cut setting from this computer.


Click on the arrow and select how many document pages you wish to print on one sheet of media. The Page Preview Image (top right) will change to show how your sheets will look.


Select to print the label design oriented upright relative to the feed direction. Note: The settings in your application may override these settings.


Select this option to print a single page over several sheets.
The Page Preview Image (top right) will change to show how your poster will look.


Click this button to print a page containing the current printer configuration.


Select this to choose from the Print On list.


Click the arrow and select a media size from the drop down list.
Your document will be printed on the selected media size, ignoring the size for which it is formatted.
This option is useful if your document is formatted for a paper size that you do not have. For example, if you have a document formatted for lettersized media and you do not have that size, you can choose to print on media of different size.
The Page Preview Image (top right) will change to show how your sheets will look.


Enable Pause on Missed TOF.


Set the print speed. 6 IPS will provide 1600 x 1600dpi output. 12 IPS will provide 1600 x 800dpi output.


Click this button to print a printhead test page on the printer.


Select the print quality for the current document. This setting, along with the Media Type you select, will determine the quality of your printouts. Higher quality prints may consume more ink and take longer to print.


Usually your printouts will come out last page first, so when you retrieve your printout from the output tray the first page of your document will be on top. Clearing this checkbox will cause pages to be printed in reverse order. See graphic to the right.
Note: Clearing this box may speed up your printing.


Select to turn the label design upside down (rotate it 180 degrees).


If you do not want your document reduced or enlarged to fit on the selected media size, clear this box.


Select the color profile that best matches the media type and your requirements.


Specify the number of pages between each cut.


Select to cut after a specified number of pages.


Select to stitch label images together with no unprinted gaps.


Select the cut sheet option.


Select to use Hole or Notch media.


Select to use Gap type media.


Select to use Continuous media.


Select to use Reflective or Cue Mark type media.


Select to use the printers current internal settings rather than sending a top of form setting from this computer.


Specify the Vertical (down-web) offset for the print image.


Specifies the watermark text that will be printed. Click Custom to modify or create a watermark.


Select this to use a bold font for the current watermark.


Click this button to discard your changes and return to the Layout tab.


Select the color for the current watermark.


Select this option to set the angle of the watermark on the printed page.
Use the Page Preview Image to help you set the angle you require.


Click this button to remove the selected watermark from the list of available watermarks.


The watermark appears in a diagonal layout on the printed page. See the Page Preview Image.


Select the font for the current watermark.


The watermark appears in a horizontal layout on the printed page. See the Page Preview Image.


Select this to use an italic font for the current watermark.


Click New to create a new watermark to appear in the list of available watermarks.


Click this button to save your changes and return to the Layout tab.


Page Preview image shows how a sample page will print with the currently specified watermark settings. The Page Preview image changes as you select new settings.


Click this button to replace the current watermark with the modified values.


Click this button to save the new watermark.


Select the font size for the current watermark.


Type in the message that you would like printed as a watermark, or click on the arrow and select an existing watermark.